2020-01-22 19:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004261GhostsNGoblins[All Projects] Generalpublic2020-01-04 19:26
ReporterAlessio 
Assigned ToCFOUProject InfoGhosts'N'Goblins (Elite)
http://www.whdload.de/games/GhostsNGoblins.html
 
PriorityhighSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Summary0004261: 2 button version also jumps by moving up
Description2 button version whdload also jumps by moving up.
TagsNo tags attached.
MachineA500
CPU68020
CPUSpeed50
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007605

CFOU (developer)

normaly fixed with v1.3

note ~0007607

CFOU (developer)

fixed with 1.3
+Notes

-Issue History
Date Modified Username Field Change
2019-11-03 12:44 Alessio New Issue
2019-11-04 17:50 CFOU Assigned To => CFOU
2019-11-04 17:50 CFOU Status new => assigned
2020-01-04 18:31 CFOU Note Added: 0007605
2020-01-04 19:26 CFOU Status assigned => closed
2020-01-04 19:26 CFOU Resolution open => fixed
2020-01-04 19:26 CFOU Note Added: 0007607
+Issue History